<!-- Author: Mantas Salasevicius -->
<!-- Author website: https://www.mantas.dev -->
<!-- Author email: mantas.4nex@gmail.com -->
<!-- Date: 2016 -->

<!DOCTYPE html>
<html lang='en'>

<head>
	<meta name='author' content='Mantas Salasevicius' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta charset='utf-8' />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
	<title>Advertisment website</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Quattrocento+Sans" rel="stylesheet">
	<!-- bxSlider CDN -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.15/jquery.bxslider.min.js"></script>
	<link href="https://cdnjs.cloudflare.com/ajax/libs/bxslider/4.2.15/jquery.bxslider.min.css" rel="stylesheet" />
	<!-- Global styles -->
	<link type="text/css" rel="stylesheet" href="assets/css/styles.css">
</head>

<body>

	<!-- Header -->
	<header>
		<div id='nav-bar'>
			<div class='container'>
				<!-- Logo of the website -->
				<a class='logo' href='#'>ADVERTISMENT.CO.UK</a>

				<!-- Main navigation -->
				<nav class="menu">
					<ul class="active">
						<li><a class="active" href="#">Home</a></li>
						<li><a href="#">My Work</a></li>
						<li><a href="#">About Me</a></li>
						<li><a href="#">Get in Touch</a></li>
						<li><a href="#">Blog</a></li>
					</ul>

					<!-- Mobile navigation toggle -->
					<a class="toggle-nav" href="#">&#9776;</a>
				</nav>
			</div>
		</div>

		<div class='container'>
			<div class='slider'>
				<ul class="bxslider">
					<li>
						<h4>Important information</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed congue egestas arcu.
							Maecenas eu libero eros. Nullam ut nisl et orci hendrerit facilisis.
							Nulla malesuada sapien eu turpis condimentum finibus et a magna.
							In tristique justo scelerisque quam dictum sagittis. Morbi e</p>
					</li>

					<li>
						<h4>Inportant information</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed congue egestas arcu.
							Maecenas eu libero eros. Nullam ut nisl et orci hendrerit facilisis.
							Nulla malesuada sapien eu turpis condimentum finibus et a magna.
							In tristique justo scelerisque quam dictum sagittis. Morbi e</p>
					</li>
				</ul>
			</div>
		</div>

		<div class='advertisment-top'>
			<marquee behavior="scroll" direction="left" onmouseover="this.stop();" onmouseout="this.start();">
				<a href='#'><img src='assets/images/banner.png' alt='' /></a>
				<a href='#'><img src='assets/images/banner.png' alt='' /></a>
				<a href='#'><img src='assets/images/banner.png' alt='' /></a>
			</marquee>
		</div>
	</header>

	<!-- Main content -->
	<main id='content'>
		<div class='container'>
			<div class='sidebar'>
				<div class='login'>
					<h4>Login area</h4>
					<form>
						<input type='text' class='input' placeholder='Username' name='username' />
						<input type='text' class='input' placeholder='Password' name='password' />
						<a href='#' class='forgot-password'>Forgot your password ?</a>
						<input type='submit' class='login-button' name='submit' value='Login' />
						<a href='#' class='register-button'>Create an account</a>
					</form>
				</div>

				<div class='search'>
					<h4>Search</h4>

					<form>
						<input type='text' class='input' placeholder='Your city' name='city' />
						<input type='text' class='input' placeholder='Advertisment keywords' name='keywords' />
						<input type='submit' class='search-button' name='submit' value='Search' />
					</form>
				</div>
			</div>

			<div class='content'>
				<table class="GeneratedTable">
					<thead>
						<tr>
							<th>Top ADS by</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Google</td>
						</tr>
						<tr>
							<td>Amazon</td>
						</tr>
						<tr>
							<td>Tesco</td>
						</tr>
						<tr>
							<td>Sainsburies</td>
						</tr>
						<tr>
							<td>M&S</td>
						</tr>
						<tr>
							<td>Waitrose</td>
						</tr>
						<tr>
							<td>ASDA</td>
						</tr>
						<tr>
							<td>LIDL</td>
						</tr>
					</tbody>
				</table>

				<table class="GeneratedTable">
					<thead>
						<tr>
							<th>Top products</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Hairdryer</td>
						</tr>
						<tr>
							<td>Oven hob</td>
						</tr>
						<tr>
							<td>iPhone 5</td>
						</tr>
						<tr>
							<td>Samsung S6</td>
						</tr>
						<tr>
							<td>NOKIA</td>
						</tr>
						<tr>
							<td>PS3</td>
						</tr>
						<tr>
							<td>GTA5</td>
						</tr>
						<tr>
							<td>CD ROM</td>
						</tr>
					</tbody>
				</table>

				<table class="GeneratedTable">
					<thead>
						<tr>
							<th>Top services</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Amazon</td>
						</tr>
						<tr>
							<td>Google</td>
						</tr>
						<tr>
							<td>PCWORLD</td>
						</tr>
						<tr>
							<td>Toshiba</td>
						</tr>
						<tr>
							<td>Lenovo</td>
						</tr>
						<tr>
							<td>Apple</td>
						</tr>
						<tr>
							<td>Samsung</td>
						</tr>
						<tr>
							<td>Yahoo</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
	</main>

	<!-- Footer -->
	<footer id='footer'>
		<div class='container'>
			All rights reserved &copy; Advertisment.com
		</div>
	</footer>

	<!-- Custom JS using within the template -->
	<script src='assets/js/custom.js'></script>

</body>

</html>
